/*
 Theme Name:   PIM - Understrap Child Theme
 Theme URI:    https://understrap.com
 Description:  PIM - Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/

/* Wrapper Mark by Border */
.widget, .entry-title, .entry-meta, #main .post, #main .product,
.nav-previous, .nav-next, .comments-area {border: 1px solid #eeeeee; background: #fff;}



/* PIM Style */
#left-sidebar li,  #right-sidebar li{}

#main-nav{}
body {font-family: 'Roboto', Segoe UI, Arial;}
a {text-decoration: none; color: #24527a}
a:hover {color: #5dacbd}
.widget {padding: 10px; margin-bottom: 10px;}
#left-sidebar li,  #right-sidebar li {padding: 2px;}
#left-sidebar li a,  #right-sidebar li a {text-decoration: none;}
#left-sidebar .widget h3,  #right-sidebar .widget h3 {font-size: 1.2em;}
#main-menu .menu-item:hover {background: #ccc;}
.entry-meta {padding: 10px 0px; margin-bottom: 10px;}
.wp-post-image {margin-bottom: 20px;}

.entry-title {font-size: 1.8em; font-weight: bold; border: none; border-radius: 0.5em 0.5em 0 0;} 
.entry-title a {text-decoration: none;}

.entry-meta{
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	border-right: none;
	border-left: none;
	}

.entry-meta .posted-on{margin-left: 20px;}

.post-navigation {padding: 0px}

#main .post, #main .product{
	border-radius: 0.5em;
	border: 1px solid #eeeeee;
	margin-bottom: 20px;
}

.post-navigation {margin-bottom: 20px;}
.nav-links .nav-previous, .nav-links .nav-next {width: 48%; font-size: 16px; font-weight: bold; padding: 15px; background: #eeeeee;}
.nav-links .nav-previous {float: left;}
.nav-links .nav-next {float: right;}

#left-sidebar .widget,  #right-sidebar .widget {border-radius: 0.5em;}

.post .wp-post-image {margin-top: -10px; width: 100%!important;}
.content-area .entry-title{padding: 15px 20px 5px 20px;}
.content-area .entry-content{padding: 0px 20px 15px 20px;}
.content-area .entry-footer {padding: 15px; border-top: 1px solid #eeeeee;}

.site-footer {text-align: center; font-size: 12px; }
.site-footer a {text-decoration: none; font-weight: bold; }

.search-form-below-nav {
	padding: 20px;
	background: #0d6efd;
}
.hide {display: none;}

a[title='Search']::after{ 
	content: "\0020\f002"; /*  \0020 = Spacing, \f002 = fontawesome search icon */
	font-family: Fontawesome;
}

#comments {border-radius: 0.5em; padding: 20px}

@media only screen and (min-width: 1200px) {
	.pim-container {width: 80%; margin: auto;}
}
